openoffice3.0 编译出错

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
linqiangisgood
帖子: 65
注册时间: 2006-07-29 14:57
送出感谢: 0
接收感谢: 0

openoffice3.0 编译出错

#1

帖子 linqiangisgood » 2008-10-11 21:38

环境:ubuntu 8.04 jdk1.6
编译版本:OOO300_m9
参照网上的教程http://www.linuxdiyf.com/bbs/thread-102648-1-4.html
执行到dmake的时候缺少以来组件,可是系统已安装这些包

执行dmake后出错信息如下:
Checking module list
build -- version: 1.171

Fetching dependencies for module zlib from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module libxml2 from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module python from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module jpeg from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module neon from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module curl from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module dictionaries from solver... failed...
Fetching from CVS... failed
Fetching dependencies for module bitstream_vera_fonts from solver... failed...
Fetching from CVS... failed


WARNING! Project(s):
python
bitstream_vera_fonts
libxml2
curl
jpeg
zlib
dictionaries
neon

not found and couldn't be built. Dependencies on that module(s) ignored. Maybe you should correct build lists.

rmdir /tmp/29057
dmake: Error code 1, while making 'check_modules'
---* *---
回复

回到 “办公、图像、机械电子设计等”